MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026543Open CASCADE[OCCT] OCCT:Configurationpublic2015-08-11 10:472016-04-20 15:48
Reporteribs 
Assigned Toski 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] Unscheduled 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026543: genproj script parses CSF_VTK incorrectly
Descriptionosutils:csfList method of genproj script does not parse CSF_VTK variable
Steps To Reproducenot required
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0043962)
git (administrator)
2015-08-11 11:24

Branch CR26543 has been created by ibs.

SHA-1: 0846b6e20855301f3e89af2fb5f99ec6818718ff


Detailed log of new commits:

Author: ibs
Date: Tue Aug 11 10:36:08 2015 +0300

    0026543: genproj script parses CSF_VTK incorrectly
    
    the name of associative array at osutils:csfList method fixed
(0043963)
ibs (developer)
2015-08-11 11:25

dear bugmaster,
please integrate CR26543 branch of OCCT git
(0044115)
git (administrator)
2015-08-14 10:51

Branch CR26543 has been deleted by inv.

SHA-1: 0846b6e20855301f3e89af2fb5f99ec6818718ff

- Related Changesets
occt: master 1e75b579
Timestamp: 2015-08-11 07:36:08
Author: ibs
Committer: ski
Details ] Diff ]
0026543: genproj script parses CSF_VTK incorrectly

the name of associative array at osutils:csfList method fixed
mod - adm/genproj.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-08-11 10:47 ibs New Issue
2015-08-11 10:47 ibs Assigned To => ibs
2015-08-11 10:52 ibs Severity minor => trivial
2015-08-11 11:24 git Note Added: 0043962
2015-08-11 11:24 ibs Status new => resolved
2015-08-11 11:24 ibs Steps to Reproduce Updated View Revisions
2015-08-11 11:25 ibs Note Added: 0043963
2015-08-11 11:25 ibs Assigned To ibs => bugmaster
2015-08-11 11:25 ibs Status resolved => reviewed
2015-08-13 10:17 bugmaster Status reviewed => tested
2015-08-14 10:26 ski Changeset attached => occt master 1e75b579
2015-08-14 10:26 ski Assigned To bugmaster => ski
2015-08-14 10:26 ski Status tested => verified
2015-08-14 10:26 ski Resolution open => fixed
2015-08-14 10:51 git Note Added: 0044115
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker